Ask Your Question

macaroli270's profile - activity

2018-10-08 01:06:26 -0600 received badge  Famous Question (source)
2018-08-08 01:39:51 -0600 marked best answer I want to use ROS, with the ViSP package in an Odroid XU4 running Ubuntu 15.04, is that possible?

I am part of a research group and we are interested in doing servo vision with an Odroid XU4, the board will be running Ubuntu 15.04. The question is if we will be able to install ROS with ViSP on that board.

Thanks

2017-11-02 02:22:32 -0600 received badge  Notable Question (source)
2017-08-06 12:49:45 -0600 received badge  Popular Question (source)
2017-05-10 18:01:01 -0600 commented answer I want to use ROS, with the ViSP package in an Odroid XU4 running Ubuntu 15.04, is that possible?

Thanks for your answer! I will try with 16.04 :)

2017-04-28 14:37:14 -0600 asked a question I want to use ROS, with the ViSP package in an Odroid XU4 running Ubuntu 15.04, is that possible?

I want to use ROS, with the ViSP package in an Odroid XU4 running Ubuntu 15.04, is that possible? I am part of a researc